Package: libzorpll-7.0-4

Scenario: unstable_main
Date: 2024-05-22 05:00:02

Architectures: amd64, arm64, armel, armhf, i386, mips64el, ppc64el, s390x

Summary: unsatisfied dependency on libssl1.1 (>= 1.1.0)

libzorpll-7.0-4 (7.0.4.0-2) [PTS] [ctrl]
   ↓ libssl1.1 (>= 1.1.0)
MISSING